function OnClick()
 
end

function OnItem(item)
	if item =="i_torch_complete" then
		Delete("i_torch_complete")
		Talk("com_s01_0504_02_hero")
		PlaySound("snd_reg_s01_0504_place")
		Sleep(500)
		Talk("com_s01_0504_03_hero")
	end
end
